{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-08-16 01:19:56.495807",
 "engine": "InnoDB",
 "field_order": [
  "绘画_tab",
  "progress",
  "section_break_tfxh",
  "serial_number",
  "title",
  "prompts",
  "image_weight",
  "column_break_jwvz",
  "status",
  "image_model",
  "prompts_zh",
  "reference_image_1",
  "reference_image_2",
  "reference_image_3",
  "reference_image_4",
  "详细信息_tab",
  "full_name",
  "gender",
  "age",
  "height",
  "body_shape",
  "nationality",
  "race",
  "skin_color",
  "posture",
  "action",
  "column_break_ujli",
  "face_features",
  "hair_style",
  "clothing_type",
  "clothing_color_and_pattern",
  "clothing_style",
  "environment",
  "background_elements",
  "lighting_conditions",
  "tone_and_atmosphere",
  "angle"
 ],
 "fields": [
  {
   "fieldname": "绘画_tab",
   "fieldtype": "Tab Break",
   "label": "绘画"
  },
  {
   "fieldname": "progress",
   "fieldtype": "Data",
   "label": "进度",
   "precision": "0"
  },
  {
   "fieldname": "section_break_tfxh",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "serial_number",
   "fieldtype": "Data",
   "label": "编号"
  },
  {
   "fieldname": "title",
   "fieldtype": "Data",
   "label": "主题"
  },
  {
   "fieldname": "prompts",
   "fieldtype": "Text",
   "label": "prompts"
  },
  {
   "fieldname": "image_weight",
   "fieldtype": "Float",
   "label": "参考图片权重",
   "precision": "2"
  },
  {
   "fieldname": "column_break_jwvz",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "status",
   "fieldtype": "Select",
   "label": "状态",
   "options": "待确认\n待描述\n待翻译\n待出图\n待去背景\n待放大图片\n待转换为矢量图\n待添加背景颜色\n任务进行中\n任务未完成\n已确认\n已描述\n已翻译\n已出图\n已去背景\n已放大图片\n已转换为矢量图\n已添加背景颜色\n已存档"
  },
  {
   "fieldname": "image_model",
   "fieldtype": "Select",
   "label": "绘画工具",
   "options": "Flux\nStable Diffusion\nMidjourney"
  },
  {
   "fieldname": "prompts_zh",
   "fieldtype": "Text",
   "label": "中文提示词"
  },
  {
   "fieldname": "reference_image_1",
   "fieldtype": "Attach Image",
   "label": "参考图片1"
  },
  {
   "fieldname": "reference_image_2",
   "fieldtype": "Attach Image",
   "label": "参考图片2"
  },
  {
   "fieldname": "reference_image_3",
   "fieldtype": "Attach Image",
   "label": "参考图片3"
  },
  {
   "fieldname": "reference_image_4",
   "fieldtype": "Attach Image",
   "label": "参考图片4"
  },
  {
   "fieldname": "详细信息_tab",
   "fieldtype": "Tab Break",
   "label": "详细信息"
  },
  {
   "fieldname": "full_name",
   "fieldtype": "Data",
   "label": "姓名"
  },
  {
   "fieldname": "gender",
   "fieldtype": "Data",
   "label": "性别"
  },
  {
   "fieldname": "age",
   "fieldtype": "Data",
   "label": "年龄"
  },
  {
   "fieldname": "height",
   "fieldtype": "Data",
   "label": "身高"
  },
  {
   "fieldname": "body_shape",
   "fieldtype": "Data",
   "label": "体型"
  },
  {
   "fieldname": "nationality",
   "fieldtype": "Data",
   "label": "国籍"
  },
  {
   "fieldname": "race",
   "fieldtype": "Data",
   "label": "人种"
  },
  {
   "fieldname": "skin_color",
   "fieldtype": "Data",
   "label": "肤色"
  },
  {
   "fieldname": "posture",
   "fieldtype": "Data",
   "label": "姿势"
  },
  {
   "fieldname": "action",
   "fieldtype": "Data",
   "label": "动作"
  },
  {
   "fieldname": "column_break_ujli",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "face_features",
   "fieldtype": "Data",
   "label": "面部特征"
  },
  {
   "fieldname": "hair_style",
   "fieldtype": "Data",
   "label": "发型和发色"
  },
  {
   "fieldname": "clothing_type",
   "fieldtype": "Data",
   "label": "服装类型"
  },
  {
   "fieldname": "clothing_color_and_pattern",
   "fieldtype": "Data",
   "label": "服装颜色和图案"
  },
  {
   "fieldname": "clothing_style",
   "fieldtype": "Data",
   "label": "服装风格"
  },
  {
   "fieldname": "environment",
   "fieldtype": "Data",
   "label": "环境设置"
  },
  {
   "fieldname": "background_elements",
   "fieldtype": "Data",
   "label": "背景元素"
  },
  {
   "fieldname": "lighting_conditions",
   "fieldtype": "Data",
   "label": "光照条件"
  },
  {
   "fieldname": "tone_and_atmosphere",
   "fieldtype": "Data",
   "label": "色调和氛围"
  },
  {
   "fieldname": "angle",
   "fieldtype": "Data",
   "label": "角度"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "make_attachments_public": 1,
 "modified": "2025-04-27 12:35:30.386747",
 "modified_by": "Administrator",
 "module": "AI",
 "name": "Fashion Model",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "title_field": "serial_number"
}